/contacts
POST
application/json- body
email*stringBare email address (no display name); unique per team
Format
emailfirst_name?stringFirst name
last_name?stringLast name
unsubscribed?booleanGlobal opt-out from all marketing sends
properties?Flat map of custom properties (string or number values)
segments?array<>Segments to add the contact to on creation
topics?array<>Initial per-topic subscription choices
Contact created
application/json- response
object*"contact"Value in
"contact"id*stringFormat
uuidcurl -X POST 'https://api.millionsend.com/contacts' \ -H 'Content-Type: application/json' \ -d '{ "email": "user@example.com"}'Example Response
{ "object": "contact", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"}